libpod-simple-perl 3.28-1 source package in Ubuntu

Changelog

libpod-simple-perl (3.28-1) unstable; urgency=low


  * Imported Upstream version 3.28.
  * Email change: Florian Schlichting -> <email address hidden>.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped years of packaging copyright.
  * Added spelling.patch fixing typos in POD.

 -- Florian Schlichting <email address hidden>  Thu, 08 Aug 2013 18:40:46 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-08-08
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-22 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libpod-simple-perl_3.28-1.dsc 2.2 KiB e7e19d4afe33439b21b2279271b873f84a346894d4d961ada5c2cdbc4eaaf050
libpod-simple-perl_3.28.orig.tar.gz 239.0 KiB a95d37aa47118f6e036f965f195591bc2f3ffa369c76d575140a408e5578c4b1
libpod-simple-perl_3.28-1.debian.tar.gz 6.6 KiB b436dfd9468ba626b126509c47051da8a23a1cc9a67b864d81ecd8019f54798e

Available diffs

No changes file available.

Binary packages built by this source

libpod-simple-perl: No summary available for libpod-simple-perl in ubuntu vivid.

No description available for libpod-simple-perl in ubuntu vivid.